OWPromptPanel = {
    ACTIONS = {"cancel:" = "cancel:"; "ok:" = "ok:"; }; 
    OUTLETS = {
	cancelButton = cancelButton; 
	okButton = okButton; 
	openInMatrix = openInMatrix; 
	promptForm = promptForm; 
	titleField = titleField; 
    }; 
    SUPERCLASS = Object; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
